package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.io.Serializable;
import java.util.Map;

public class CategoriaMinimoDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	private Map<String, String> pareja;
	private String montoMinimo;
	private Long idMonto;

	public Map<String, String> getPareja() {
		return pareja;
	}

	public void setPareja(Map<String, String> pareja) {
		this.pareja = pareja;
	}

	public String getMontoMinimo() {
		return montoMinimo;
	}

	public void setMontoMinimo(String montoMinimo) {
		this.montoMinimo = montoMinimo;
	}

	public Long getIdMonto() {
		return idMonto;
	}

	public void setIdMonto(Long idMonto) {
		this.idMonto = idMonto;
	}

	@Override
	public String toString() {
		return "CategoriaMinimoDTO [pareja=" + pareja + ", montoMinimo="
				+ montoMinimo + ", idMonto=" + idMonto + "]";
	}
	
}
